@charset "utf-8";

/* ==================================================
 - index
================================================== */

/* ----------------------------------------
 - pankuzu
---------------------------------------- */
#pankuzu span,
#pankuzu span a {
	color: #fff;
}

/* ----------------------------------------
 - #MainVisual
---------------------------------------- */
#MainVisual{
	background: url(../images/equipment/main_pc.jpg) center center no-repeat;
	height: 260px;
	background-size: cover;
}
#MainVisual h2 {
	color: #fff;
	font-size: 34px;
	padding-top: 110px;
	text-align: center;
}

@media screen and (max-width: 768px) {
#MainVisual{
	background: url(../images/equipment/main_sp.jpg) center center no-repeat;
	height: 130px;
	background-size: cover;
}
#MainVisual h2 {
	font-size: 27px;
	padding-top: 2em;
}
}

/* ----------------------------------------
 - #Contents .wrapper
---------------------------------------- */
#Contents .wrapper {
	margin: 0 auto;
	width: 981px;
}
@media screen and (max-width: 768px) {
#Contents .wrapper {
	width: 92%;
}
}

/* ----------------------------------------
 - section
---------------------------------------- */
#Contents section {
	padding: 80px 0;
}
#Contents section p.lead {
	margin: 0 auto 70px;
	width: 820px;
	font-size: 17px;
	line-height: 2.22em;
}
#Contents section dl {
	margin:0 auto 80px;
}
#Contents section dl:last-child {
	margin:0 auto;
}
#Contents section dl dt {
	font-family:"FOT-筑紫A丸ゴシック Std B";
	font-size: 18px;
	color:#c7536f;
	margin: 0 auto 10px;
}
#Contents section dl dd {
	font-size: 16px;
}
#Contents section dl dd .imgBox {
	overflow:hidden;
	margin:0 auto 25px;
}
#Contents section dl dd ul.imgBox li {
	float:left;
}
#Contents section dl dd ul.imgBox li:last-child {
	float:right;
}
@media screen and (max-width: 768px) {
#Contents section {
	padding: 2.0em 0;
}
#Contents section p.lead {
	margin: 0 auto 2.5em;
	width: 90%;
	font-size: 16px;
	line-height: 1.8em;
}
#Contents section dl {
	margin:0 auto 3.0em;
}
#Contents section dl:last-child {
	margin:0 auto;
}
#Contents section dl dt {
	font-size: 16px;
	color:#c7536f;
	margin: 0 auto 1.5em;
	text-align:center;
}
#Contents section dl dt span {
    border-bottom: dotted 1px #c7536f;
}
#Contents section dl dd {
	font-size: 14px;
}
#Contents section dl dd .imgBox {
	overflow:hidden;
	margin:0 auto 1.0em;
}
#Contents section dl dd ul.imgBox li {
	width:48%;
}
}